/* user css file */
.wordwrap,
.qtype.wrapword .labeltext,
.qtype.wrapword label,
.qtype.wrapword .wrap {
word-break: normal !important;

}
.question {
padding-top: 0.5em;
padding-bottom: 1.75em;
margin-top: 1.25em;
margin-bottom: 1.5em;
}


#header {
margin-bottom: 1.5rem;
}





.nameq_12708792 li.i4 {border-right: 0.5px solid lightgray !important;}
.nameq_12708821 li.i7 {border-right: 0.5px solid lightgray !important;}
.nameq_12930547 li.i7 {border-right: 0.5px solid lightgray !important;}
.nameq_12933689 li.i7 {border-right: 0.5px solid lightgray !important;}
.nameq_12933692 li.i7 {border-right: 0.5px solid lightgray !important;}
.nameq_12933693 li.i7 {border-right: 0.5px solid lightgray !important;}
.nameq_12933695 li.i7 {border-right: 0.5px solid lightgray !important;}
.nameq_12933697 li.i7 {border-right: 0.5px solid lightgray !important;}
.nameq_12933698 li.i7 {border-right: 0.5px solid lightgray !important;}
.nameq_12933685 li.i7 {border-right: 0.5px solid lightgray !important;}
.nameq_12933686 li.i7 {border-right: 0.5px solid lightgray !important;}
.nameq_12933687 li.i7 {border-right: 0.5px solid lightgray !important;}
.nameq_12933688 li.i7 {border-right: 0.5px solid lightgray !important;}
.nameq_12933690 li.i7 {border-right: 0.5px solid lightgray !important;}
.nameq_12933691 li.i7 {border-right: 0.5px solid lightgray !important;}
.nameq_12933694 li.i7 {border-right: 0.5px solid lightgray !important;}

 .nameq_12708792 li.i1 {width : 20% !important ;}
.nameq_12930547 .nameq_12930547 li.i8 {width: 10% !important;}
.nameq_12933685  .nameq_12933685 li.i8 {width: 10% !important;}

